<?php

require_once 'include/contain.class.php';

switch($_GET['action']) {


    case 'pcwap':
        include 'tools/pcwap.php';
    break;

    case 'uyan':
        include 'tools/uyan.php';
    break;

    case 'history':
        include 'tools/history.php';
    break;
}
?>